import s from "./index-generateUtilityClass.js";
import e from "./index-generateUtilityClasses.js";
function a(t) {
  return s("MuiButtonBase", t);
}
const l = e("MuiButtonBase", ["root", "disabled", "focusVisible"]);
export {
  l as default,
  a as getButtonBaseUtilityClass
};
